fonts-vlgothic (20141206-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:29:13 +0800

fonts-vlgothic (20141206-5) unstable; urgency=medium

  * debian/compat
    - Set 11
  * debian/control
    - Set Build-Depends: debhelper (>= 11) 
    - Set Standards-Verison: 4.1.3
    - Update Vcs-* to use salsa.debian.org
    - Update Maintainer address
    - Set Standards-Version: 4.1.4
  * debian/watch
    - Deal with upstream's change
  * debian/rules
    - Use default compression

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 May 2018 13:45:36 +0900

fonts-vlgothic (20141206-4) unstable; urgency=medium

  * debian/control
    - set Build-Depends: debhelper (>= 10)
    - set Standards-Verison: 4.0.0
    - update Homepage
  * debian/compat 
    - set 10
  * debian/watch
    - update to version 4
  * debian/copyright
    - convert to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Tue, 25 Jul 2017 20:58:14 +0900

fonts-vlgothic (20141206-3) unstable; urgency=medium

  * fix debian/fonts-vlgothic.preins 

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 16:17:28 +0900

fonts-vlgothic (20141206-2) unstable; urgency=medium

  * update debian/watch
  * debian/control
    - update Vcs-*
  * debian/fonts-vlgothic.preinst
    - fix command-with-path-in-maintainer-script

 -- Hideki Yamane <henrich@debian.org>  Tue, 08 Dec 2015 06:39:29 +0900

fonts-vlgothic (20141206-1) unstable; urgency=medium

  * New upstream release
    - fix mismatching glyphs and code points (Closes: #768802) 

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Dec 2014 08:30:40 +0900

fonts-vlgothic (20140801-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 06 Aug 2014 05:52:58 +0900

fonts-vlgothic (20140530-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - use canonical URL for Vcs-* 
    - update Standards-Version: 3.9.5

 -- Hideki Yamane <henrich@debian.org>  Fri, 30 May 2014 23:06:05 +0900

fonts-vlgothic (20130607-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - drop transitional ttf- package

 -- Hideki Yamane <henrich@debian.org>  Fri, 07 Jun 2013 21:53:18 +0900

fonts-vlgothic (20130510-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set Multi-Arch: foreign
    - move from svn to git

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Jun 2013 11:10:57 +0900

fonts-vlgothic (20130422-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 24 Apr 2013 11:36:53 +0900

fonts-vlgothic (20121230-2) unstable; urgency=low

  [ Andreas Beckmann ]
  * ttf-vlgothic.preinst: Unregister the ttf-japanese-gothic.ttf alternative.
  * fonts-vlgothic.preinst: Clean up the ttf-japanese-gothic.ttf alternative
    set up by ttf-vlgothic in squeeze in case this was not handled by the
    transitional ttf-vlgothic package.  (Closes: #703856)

  [ Hideki Yamane ]
  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Mon, 25 Mar 2013 06:50:11 +0900

fonts-vlgothic (20121230-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.4" 

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Dec 2012 17:40:40 +0900

fonts-vlgothic (20121109-2) unstable; urgency=low

  * upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Thu, 29 Nov 2012 15:43:17 +0900

fonts-vlgothic (20121109-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 15 Nov 2012 09:37:48 +0900

fonts-vlgothic (20120928-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 Oct 2012 20:34:01 +0900

fonts-vlgothic (20120905-1) experimental; urgency=low

  * New upstream release (Closes: #473423)

 -- Hideki Yamane <henrich@debian.org>  Wed, 05 Sep 2012 01:14:26 +0900

fonts-vlgothic (20120829-1) experimental; urgency=low

  * New upstream release (Closes: #495343, #495341, #495337, 495344) 

 -- Hideki Yamane <henrich@debian.org>  Thu, 30 Aug 2012 00:08:24 +0900

fonts-vlgothic (20120827-1) experimental; urgency=low

  * New upstream release
    - sync with M+1C,1M CVS Head
    - add 17 kanji glyphs 敎乘樣絕瀉瀋缺缼缻缽缾缿罀缷罄罃戾
      and lot of marks... (Closes: #495346)

 -- Hideki Yamane <henrich@debian.org>  Mon, 27 Aug 2012 05:53:55 +0900

fonts-vlgothic (20120629-1) unstable; urgency=low

  * New upstream release 
    - update U+2018〜U+201F, U301D〜U+301F glyphs.
    - also sync with M+1C,1M CVS Head.

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Jun 2012 16:29:21 +0900

fonts-vlgothic (20120618-1) unstable; urgency=low

  * New upstream release
    - Just re-create original tarball to deal with file duplication

 -- Hideki Yamane <henrich@debian.org>  Thu, 21 Jun 2012 03:07:41 +0900

fonts-vlgothic (20120610-3) unstable; urgency=low

  * debian/control
    - set "Build-Depends: debhelper (>= 9.20120518~)"
      Thanks to Jeremy Bicha <jbicha@ubuntu.com> for a report and suggestion 
      (Closes: #677003)

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 23:12:17 +0900

fonts-vlgothic (20120610-2) unstable; urgency=low

  * debian/control
    - set "Build-Depends: debhelper (>= 9)" to avoid build failure with old
      dpkg
  * debian/compat
    - set 9 

 -- Hideki Yamane <henrich@debian.org>  Mon, 11 Jun 2012 17:31:22 +0900

fonts-vlgothic (20120610-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - replace s/Conflicts/Breaks/
  * debian/rules
    - add compress option to do it efficiently. 
  * debian/lintian/*
    - remove to fix "unused-override"
  * debian/fonts-vlgothic.install
    - remove lintian override file

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 Jun 2012 08:27:53 +0900

fonts-vlgothic (20120325-2) unstable; urgency=low

  * debian/rules
    - compress it with xz 

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 May 2012 04:45:36 +0900

fonts-vlgothic (20120325-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 28 Mar 2012 06:15:52 +0900

fonts-vlgothic (20120312-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.3" with no change
  * debian/watch
    - track .xz file

 -- Hideki Yamane <henrich@debian.org>  Wed, 14 Mar 2012 10:12:56 +0900

fonts-vlgothic (20120130-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 30 Jan 2012 21:37:53 +0900

fonts-vlgothic (20120129-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - ttf-vlgothic: set "Priority: extra"

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Jan 2012 22:28:59 +0900

fonts-vlgothic (20111122-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Nov 2011 22:08:28 +0900

fonts-vlgothic (20110722-4) unstable; urgency=low

  * debian/control
    - set "Provides: fonts-japanese-gothic"
  * debian/fonts-vlgothic.{pre,post}inst,prerm
    - use fonts-japanese-gothic.ttf, instead of ttf-japanese-gothic.ttf
  * add NEWS.Debian

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Sep 2011 14:54:14 +0900

fonts-vlgothic (20110722-3) unstable; urgency=low

  * debian/control
    - introduce ttf-vlgothic as transitional dummy package
    - specify version for Conflicts: and Replaces:
    - drop Provides: ttf-vlgothic
  * debian/fonts-vlgothic.{install,postinst,preinst}
    - remove fonts- prefix from install path. Unintentionally, it would 
     introduce compatibility with previous ttf-vlgothic package 
     (Closes: #636855)

 -- Hideki Yamane <henrich@debian.org>  Tue, 09 Aug 2011 23:09:51 +0900

fonts-vlgothic (20110722-2) unstable; urgency=low

  * debian/control
    - fix Vcs-* field

 -- Hideki Yamane <henrich@debian.org>  Wed, 27 Jul 2011 20:54:12 +0200

fonts-vlgothic (20110722-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 25 Jul 2011 08:02:35 +0200

fonts-vlgothic (20110414-2) unstable; urgency=low

  * add lintian overrides to ignore fonts-duplicates during transition. 

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Jul 2011 11:53:44 +0200

fonts-vlgothic (20110414-1) unstable; urgency=low

  * New upstream release 
  * package name changed, now it is fonts-vlgothic.
  * debian/control
    - Standards-Version: 3.9.2

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Jul 2011 22:53:59 +0900

ttf-vlgothic (20101218-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Dec 2010 11:53:48 +0900

ttf-vlgothic (20101022-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Oct 2010 22:47:36 +0900

ttf-vlgothic (20100818-2) unstable; urgency=low

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Fri, 03 Sep 2010 22:37:44 +0900

ttf-vlgothic (20100818-1) experimental; urgency=low

  * New upstream release
    - change font metrix, put into experimental
  * debian/control
    - Bump up "Standards-Version: 3.9.1" with no changes.
    - remove DMUA stuff, change my address

 -- Hideki Yamane <henrich@debian.org>  Thu, 19 Aug 2010 22:31:30 +0900

ttf-vlgothic (20100416-2) unstable; urgency=low

  * debian/control
    - set "Build-Depends: debhelper (>= 7.0.50~)" for backporting
    - Bump up "Standards-Version: 3.8.4" with no changes.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 20 Apr 2010 18:25:39 +0900

ttf-vlgothic (20100416-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 16 Apr 2010 07:37:34 +0900

ttf-vlgothic (20100126-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 26 Jan 2010 06:53:03 +0900

ttf-vlgothic (20091211-2) unstable; urgency=low

  * debian/control: drop "Suggests:" field.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 18 Dec 2009 17:00:46 +0900

ttf-vlgothic (20091211-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 11 Dec 2009 21:48:19 +0900

ttf-vlgothic (20091208-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 10 Dec 2009 22:13:20 +0900

ttf-vlgothic (20091202-2) unstable; urgency=low

  * Switch to Source package format to "3.0 quilt".
    - Remove "Build-Depends-Indep: bzip2" 
  * Remove defoma hints files and dependency on defoma.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 10 Dec 2009 21:22:14 +0900

ttf-vlgothic (20091202-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 04 Dec 2009 03:21:05 +0900

ttf-vlgothic (20091118-2) unstable; urgency=medium

  * rebuild it to avoid defoma's regression.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Nov 2009 06:20:07 +0900

ttf-vlgothic (20091118-1) unstable; urgency=low

  * New upstream release
  * debian/*
    - move to debhelper v7 style. 
  * debian/control
    - Standards-Version: 3.8.3 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 19 Nov 2009 05:26:43 +0900

ttf-vlgothic (20090811-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 11 Aug 2009 20:43:22 +0900

ttf-vlgothic (20090710-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 12 Jul 2009 02:55:50 +0900

ttf-vlgothic (20090612-4) unstable; urgency=low

  * debian/watch: update it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 11 Jul 2009 16:39:36 +0900

ttf-vlgothic (20090612-3) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 19:53:15 +0900

ttf-vlgothic (20090612-2) unstable; urgency=low

  * debian/ttf-vlgothic.{postinst,prerm}:
    - remove fc-cache
  * debian/control:
    - "Standards-Version: 3.8.2" 
    - "Suggests: fontconfig: (>= 2.6.0-4)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Jun 2009 13:34:54 +0900

ttf-vlgothic (20090612-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 12 Jun 2009 12:02:08 +0900

ttf-vlgothic (20090422-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 23 Apr 2009 15:06:30 +0900

ttf-vlgothic (20090204-3) unstable; urgency=low

  * debian/control:
    - new section "fonts", thanks to dak :) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 25 Mar 2009 07:18:28 +0900

ttf-vlgothic (20090204-2) unstable; urgency=low

  * debian/watch:
    - deal with upstream source location change. 
  * debian/control:
    - Standards-Version: 3.8.1 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 24 Mar 2009 20:30:02 +0900

ttf-vlgothic (20090204-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 08 Mar 2009 09:43:34 +0900

ttf-vlgothic (20090108-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 09 Jan 2009 20:05:27 +0900

ttf-vlgothic (20081203-2) unstable; urgency=low

  * debian/ttf-vlgothic.{postinst,prerm}
    - Fix "install failure for xset: unable to open display "
      revert changes introduced in 20081124-2. It does not useful and
      buggy.  (Closes: #507745)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 04 Dec 2008 21:13:46 +0900

ttf-vlgothic (20081203-1) unstable; urgency=low

  * New upstream release, upload to unstable.
   - fix below glyphs.
     歳戚戴培尉慰簿嵒撮撲播撫影環屈堀倔崛崫圭桂綾煮勲嵒
     扎扐扑扒扔扖扚拘扜扣扯扺扽抃抍抎抔抏抒抖抦抨抬抳抶
     抷抺抻押抽抾抿拂拄拆拇拈拉拊拎拏拑拕拗拙拚拪拮拯拱
     拲拳拴拵拶拷拼挨掛掘揚挟捉挽握措据捗掻挂挃挄按挊挋
     挌挧捄捺捲捶捷掀搬
   - add below glyphs.
     U+329E,U+3299,U+329D,U+3296,U+3298,U+32A9
     U+322A,U+322B,U+322C,U+322D,U+322E,U+322F,U+3230
     U+3234,U+3235,U+3236,U+3237,U+3238,U+3239
     U+323A,U+323B,U+323C,U+323D,U+323E,U+323F
     U+3240,U+3241,U+3242,U+3243
     U+337F,U+3315,U+3316,U+3339,U+3305,U+3333,U+334E,U+3342,U+3300
     U+331E,U+332A,U+3331,U+3347
     U+3020
   - adjusts metrix

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 04 Dec 2008 01:11:40 +0900

ttf-vlgothic (20081124-2) experimental; urgency=low

  * debian/control
    - add "Suggests: x11-xserver-utils"
  * debian/ttf-vlgothic.{postinst,prerm}
    - add "xset fp rehash"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 29 Nov 2008 18:02:50 +0900

ttf-vlgothic (20081124-1) experimental; urgency=low

  * New upstream release
  * Upsteam has modities fonts metrix, so put it into experimental. 
    - import glyphs from M+1C,M,P CVS Head.
    - fix below glyphs
      渡彦譲徴微審融褒繊矯珍萌彩昌斎乃秀禿嗣曽拠碩碍垣湾湿倒攻斬數斜倖來榮殿
      殻殼殴湘漏帽逮迎逗邊邉澤氿汜頑釈釉釋醍醐冒涜渓渕渚躍憾懆躁突
      仝
      ヸヹヺヷ

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 27 Nov 2008 22:56:16 +0900

ttf-vlgothic (20081029-1) unstable; urgency=low

  * New upstream release
    - vlgothic and vlpgothic
      + fix: "沈忱枕" characters bold issue
      + fix: "御換" characters
      + fix: U+2661,U+2662,U+2664,U+2667
      + add Latic glyphs from M+1P
      + add those characters
       - U+213B
       - U+25B4 to 25BB
       - U+25BE to 25C5
       - U+2660,U+2663,U+2665,U+2666,U+2668,U+2669,U+266B,U+266C,U+266E and
        U+309F
    - vlgothic
      + fix: "々"
      + add: U+3099,U+309A,U+25CC,U+2190 to U+2199,U+2126,U+2127 and U+213A

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 01 Nov 2008 23:20:00 +0900

ttf-vlgothic (20080908-2) unstable; urgency=low

  * debian/vlgothic.{postinst,prerm}
    - fix: "evince shows boxes for Japanese characters when ttf-japanese-gothic
      points to VLgothic". 
      And alternative ttf filename change from ttf-japanese-gothic to 
      ttf-japanese-gothic."ttf". (Closes: #499428)
      Thanks to OGAWA Hirofumi <hirofumi@mail.parknet.co.jp>

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 26 Sep 2008 18:10:20 +0900

ttf-vlgothic (20080908-1) unstable; urgency=low

  * New upstream release
   - VL-PGothic
     + renew 97 kanji glyphs
     + add Latin glyphs from M+1P(TESTFLIGHT 017)
   - VL-Gothic 
     + renew 97 kanji glyphs, too.
     + fix U+00BF
   - license changed, M+fonts based glyph is now same license as M+fonts

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 08 Sep 2008 13:13:59 +0900

ttf-vlgothic (20080624-2) unstable; urgency=low

  * fix lintian warning
   - W: ttf-vlgothic: command-with-path-in-maintainer-script postinst:26
     + postinst:27 /usr/bin/fc, prerm:19 /usr/bin/fc

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 15 Aug 2008 09:25:37 +0900

ttf-vlgothic (20080624-1) unstable; urgency=low
  * New upstream release
    - sync with M+ CVS HEAD (20080624)
    - renew 100 characters from scratch
  * debian/ttf-vlgothic.{postinst,prerm}
    - add alternatives support based by Nobuhiro Iwamatsu. Thanks.
      (Closes: #485387)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 26 Jun 2008 06:32:02 +0900

ttf-vlgothic (20080610-1) unstable; urgency=low

  * New upstream release
    - sync with M+ CVS HEAD (20080610)
    - renew 140 characters from scratch
  * debian/control
    - Bump up Standards-Version: 3.8.0 with no change.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 10 Jun 2008 10:58:19 +0900

ttf-vlgothic (20080429-1) unstable; urgency=low

  * New upstream release
    - sync with M+1C and M+1M CVS HEAD (20080429).
    - fix "［］，．".

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 30 Apr 2008 10:34:49 +0900

ttf-vlgothic (20080420-1) unstable; urgency=low

  * New upstream release
    - add [aiueo] macron (Closes: #473419)
    - update kanji characters with M+font.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 21 Apr 2008 00:47:25 +0900

ttf-vlgothic (20080327-2) unstable; urgency=low

  * debian/control
    - add "DM-Upload-Allowed: yes"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 19 Apr 2008 09:29:33 +0900

ttf-vlgothic (20080327-1) unstable; urgency=low

  * New upstream release (Closes: #473170)
    - sync with M+1C and M+1M CVS HEAD (20080327).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 29 Mar 2008 13:33:07 +0900

ttf-vlgothic (20071215-3) unstable; urgency=low

  * debian/control
    - use Build-Depends-Indep: field for defoma and bzip2, not Build-Depends:.
      Thanks to lintian.
    - Suggests: xfs (>= 1:1.0.1-5)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 28 Mar 2008 07:08:56 +0900

ttf-vlgothic (20071215-2) unstable; urgency=low

  * debian/control
    - set Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
      as maintainer, and me as Uploaders.
    - add Vcs-Svn: and Vcs-Browser: field.
  * cleanup. remove unneccesary 64-ttf-vlgothic.conf file 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 05 Feb 2008 18:39:49 +0900

ttf-vlgothic (20071215-1) unstable; urgency=low

    - modified §¨°´¶ and ÷ for VL-Gothic-Regular.ttf
    - added U+22EF,U+03D2,U+03D3,U+03D4,U+03D6,U+2022,U+2044,U+2111,U+2116,
      U+2122,U+301D,U+301E and U+301F for VL-Gothic-Regular.ttf and
      VL-PGothic-Regular.ttf
  * debian/control
    - add Build-Depends: bzip2 because upstream tar ball is provided
      by tar.bz2. If dak will support bz2 source file and policy will
      be changed, I will use orig.tar.bz2 file.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 18 Dec 2007 23:38:31 +0900

ttf-vlgothic (20071031-2) unstable; urgency=low

  * debian/control
    - Standard-Version: 3.7.3
    - add "Homepage:" field and improve descriptions.
    - Suggests: fontconfig (>= 2.4.1.3) (Closes: #453428)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 13 Dec 2007 00:54:52 +0900

ttf-vlgothic (20071031-1) unstable; urgency=low

  * New upstream release
    - changes from M+ cvs head.
    - add new 48 characters.
    - fix "酵" character.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 31 Oct 2007 23:19:40 +0900

ttf-vlgothic (20071015-1) unstable; urgency=low

  * New upstream release
    - Renew 206 characters. See upstream's changelog.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 17 Oct 2007 21:42:13 +0900

ttf-vlgothic (20071006-1) unstable; urgency=low

  * New upstream release
    - Renew 182 characters and more. See upstream's changelog.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 06 Oct 2007 01:02:28 +0900

ttf-vlgothic (20070929-1) unstable; urgency=low

  * New upstream release
    - Renew 226 characters. See upstream's changelog.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 29 Sep 2007 12:20:43 +0900

ttf-vlgothic (20070924-1) unstable; urgency=low

  * New upstream release
    - Renew 221 characters and more. See upstream's changelog.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 24 Sep 2007 13:50:06 +0900

ttf-vlgothic (20070915-1) unstable; urgency=low

  * New upstream release
    - Fix regression for bold "呼" character.
    - Add some characters. For detail, see upstream's changelog.
  * debian/rules
    - add upstream changelog file.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 16 Sep 2007 12:01:31 +0900

ttf-vlgothic (20070901-1) unstable; urgency=low

  * New upstream release (Closes: #439995)
  * debian/docs
    - add README_J.mplus to include more upstream documents, and remove
      LICENSE_E.mplus and LICENSE_J.mplus (Closes: #423194)
  * debian/copyright
    - add more license information (ex: embedded to documents).
      (Closes: #433260)
  * debian/rules
    - use dh_installdefoma
  * debian/control
    - add Build-Depends: defoma and enable defoma by move
      defoma.ttf-vlgothic to defoma.ttf-vlgothic.hints
  * debian/ttf-vlgothic.postinst
    - remove unnecesally /etc/fonts/conf.d/64-ttf-vlgothic.conf.
  * debian/ttf-vlgothic.prerm
    - remove "/usr/bin/defoma-font -vt purge-all $DEFOMA_HINTS_FILE
    >/dev/null", its function would be provided by dh_installdefoma.
  * debian/ttf-vlgothic.defoma-hints
    - add CIDSupplement = 0

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 04 Sep 2007 08:11:13 +0900

ttf-vlgothic (20070731-1) unstable; urgency=low

  * New upstream release 
    - add Roman numeral.
    - update M+1C and M+1M from CVS HEAD.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 02 Sep 2007 10:10:17 +0900

ttf-vlgothic (20070507-1) unstable; urgency=low

  * New upstream release
    - add Unicode characters U+00A0-U+00FF, U+0132,
      U+0133, U+0160, U+0161, U+0178, U+017D and U+017E

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 21 May 2007 19:39:57 +0900

ttf-vlgothic (20070503-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 04 May 2007 00:06:20 +0900

ttf-vlgothic (20070328-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 28 Mar 2007 08:11:42 +0900

ttf-vlgothic (20070317-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 17 Mar 2007 13:28:49 +0900

ttf-vlgothic (20070101-1) unstable; urgency=medium

  * New upstream release
    - fix regression about embolden issue.
  * debian/watch
    - change upstream URI.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue,  2 Jan 2007 10:49:35 +0900

ttf-vlgothic (20061231-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 31 Dec 2006 12:05:49 +0900

ttf-vlgothic (20061026-2) unstable; urgency=low

  * debian/control:
    - remove Suggests: xfs-xtt (>> 1:1.3.0.1-3) , because this package was removed 
      from repository. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 23 Dec 2006 00:25:33 +0900

ttf-vlgothic (20061026-1) unstable; urgency=high

  * New upstream release
  * fix debian/copyright file with upstream LICENSE.en

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 29 Oct 2006 21:45:39 +0900

ttf-vlgothic (20061021-2) unstable; urgency=low

  * Fix invalid multibyte "space" character breaks postinst.
    Thanks to Kenshi Muto <kmuto@debian.org> and Frank Küster
    <frank@kuesterei.ch> (Closes: #395278)
    
  * debian/control:
    - Standards-Version to 3.7.2.2.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 26 Oct 2006 20:56:04 +0900

ttf-vlgothic (20061021-1) unstable; urgency=high

  * New upstream release
   - fixed some strange enbolden font issue with freetype2.2.1 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 21 Oct 2006 17:14:39 +0900

ttf-vlgothic (20060930-4) unstable; urgency=high

  * revert alternatives setting. we'll use only defoma.
  * and set urgency=high to be in time for etch release.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 15 Oct 2006 17:19:07 +0900

ttf-vlgothic (20060930-3) unstable; urgency=medium

  * Still set urgency=medium
  * add Provides:ttf-japanese-gothic
  * add alternatives for ttf-japanese-gothic. 
    It links to /usr/share/fonts/truetype/japanese-gothic.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 15 Oct 2006 01:28:43 +0900

ttf-vlgothic (20060930-2) unstable; urgency=medium

  * set urgency=medium to make better desktop envrionment for etch.
  * add 64-ttf-vlgothic.conf file to add vl-gothic to sans-serif and Suggests:
    fontconfig (>= 2.4.1).
    Thanks to Kenshi Muto <kmuto@debian.org> (closes: #390265)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat,  7 Oct 2006 02:51:04 +0900

ttf-vlgothic (20060930-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun,  1 Oct 2006 00:13:42 +0900

ttf-vlgothic (20060925-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 25 Sep 2006 22:55:46 +0900

ttf-vlgothic (20060921-1) unstable; urgency=low

  * New upstream release
  * fix debian/watch file
  + fix description in debian/control (closes: #389048).
    Thanks to Junichi Uekawa <dancer@debian.org>.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 21 Sep 2006 23:43:32 +0900

ttf-vlgothic (20060913-1) unstable; urgency=low

  * New upstream release
  * add watch file. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 13 Sep 2006 23:08:58 +0900

ttf-vlgothic (20060911-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 12 Sep 2006 23:02:43 +0900

ttf-vlgothic (20060902-4) unstable; urgency=low

  * First upload to debian.org repository. (Closes: #385866)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed,  6 Sep 2006 23:44:52 +0900

ttf-vlgothic (20060902-3) unstable; urgency=low

  * quiet mode in (un)registing fonts. 
    (but defoma-font -q doesn't work. Just throw it to /dev/null.)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon,  4 Sep 2006 20:59:36 +0900

ttf-vlgothic (20060902-2) unstable; urgency=low

  * fix debian/copyright file (really).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun,  3 Sep 2006 22:48:40 +0900

ttf-vlgothic (20060902-1) unstable; urgency=low

  * New upstream release
  * fix debian/copyright file
    - change download URI.
    - remove extra lines and license. 
      Thanks to Junichi Uekawa <dancer@debian.org>.
  * fix descriptions in debian/control. 
    Thanks to Nobuhiro Iwamatsu <hemamu@t-base.ne.jp>

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun,  3 Sep 2006 03:47:09 +0900

ttf-vlgothic (20060831-2) unstable; urgency=low

  * lintian clean. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 31 Aug 2006 23:26:05 +0900

ttf-vlgothic (20060831-1) unstable; urgency=low

  * New upstream release.
    - add some docs and new font (VL-Gothic-Regular.ttf).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 31 Aug 2006 23:02:08 +0900

ttf-vlgothic (20060822-2) unstable; urgency=low

  * remove extra docs. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 28 Aug 2006 23:35:21 +0900

ttf-vlgothic (20060822-1) unstable; urgency=low

  * initial packaging.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 27 Aug 2006 01:35:27 +0900

